<?xml version="1.0" encoding="UTF-8"?>

<!--
  For more information on how to configure your ASP.NET application, please visit
  http://go.microsoft.com/fwlink/?LinkId=169433
  -->

<configuration>
    <system.web>
        <compilation targetFramework="4.0" />
      
        <!--##当提交带有<>之类特殊符时不会报错##-->
          <!--maxRequestLength设定浏览器传送数据量大小，默认65535;executionTimeout超时时间S-->
        <httpRuntime requestValidationMode="2.0" maxRequestLength="150000" />
        <pages validateRequest="false" />
        <!--####--> 
        <customErrors mode="Off" /> 
    </system.web>
  <appSettings>
    <!--<add key="ConnKey" value="Data Source=DT-WIN10;Initial Catalog=WebTwoInOne; User Id=sa;Password=spyren;" />-->
    <add key="ConnKey" value="Data Source=.;Initial Catalog=WebTwoInOne; User Id=sa;Password=25175;" />
  </appSettings>
    <system.webServer>
        <defaultDocument>
            <files>
                <add value="index.aspx" />
            </files>
        </defaultDocument>
        <directoryBrowse enabled="true" />
    </system.webServer>
</configuration>
